#dropdownNavbar{
    /* border: 1px solid red; */
    padding: 10px;
}

.loginform{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 0 50px; /* Adjust padding as needed */
}

.loginform h3 {
    margin: 0; /* Set top and bottom margin to 0 and auto margin for left and right to center the text */
    text-align: center;
}

.loginform input{
    border-radius: 30px;
    padding-top: 10px;
    width: 100%; /* Make input fields occupy full width */
}

.loginform button {
    padding: 10px;
    border-radius: 30px;
    background-color: green;
    color: white;
    width: 100%; /* Make button occupy full width */
}

.loginform a {
    text-align: center; /* Align link center */
}

.registerform{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 0 50px; /* Adjust padding as needed */
}

.registerform h3 {
    margin: 0; /* Set top and bottom margin to 0 and auto margin for left and right to center the text */
    text-align: center;
}

.registerform input{
    border-radius: 30px;
    padding-top: 10px;
    width: 100%; /* Make input fields occupy full width */
}

.registerform button{
    padding: 10px;
    border-radius: 30px;
    background-color: green;
    color: white;
    width: 100%; /* Make button occupy full width */
}

.regserform a {
    text-align: center; /* Align link center */
}

#navbar-dropdown{
    /* border: 1px solid red; */
    width: 80%;
    
}
#navbar-dropdown ul{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.links{
    display: flex;
    justify-content:center;
    align-items: center;
    gap: 40px;
    /* border: 1px solid black; */
    width: 70%;

}
.links li a{
    color: black;
}
#navbar{
    padding-inline: 50px;
}


.herobanner{
    /* border:1px solid red; */
    background-image: url('../assets/herobanner.png'),linear-gradient(rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
    background-size: cover;
    background-position: center;
    display: flex;
    /* justify-content: center; */
    justify-content: flex-start;
    align-items: center;
    height: 60vh;
    width: 100%;
}
  .content {
    text-align: start;
    color: white;
    margin-left: 100px;
  }
  
  .content h1 {
    font-size: 3em;
    margin-bottom: 10px;
    color: white;
  }
  
  .content p {
    font-size: 1.5em;
    margin: 0;
    color: white;
  }

  .title {
    text-align: start; /* Align text to center */
    margin-top: 20px; /* Add margin at the top */
    margin-bottom: 20px; /* Add margin at the bottom */
    margin-left: 50px;
}

.title h1 {
    font-size: 2.5em; /* Increase font size */
    color: black; /* Change text color */
}

.filter {
    display: flex; /* Use flexbox */
    justify-content: flex-start; /* Align items to the start of the container */
    margin-top: 20px; /* Add margin at the top for spacing */
    margin-left: 50px;
}

.filter button {
    margin-right: 10px; /* Add margin between buttons */
}

.card {
    display: flex; /* Use flexbox */
    flex-wrap: wrap; /* Allow cards to wrap to the next line */
    justify-content: space-between; /* Distribute space between cards */
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 20px;

}

.card .max-w-sm {
    border-radius: 1.5rem; /* Adjust the value as needed for the desired roundness */
}

.card > div {
    width: calc(25% - 20px); /* Adjust width of each card */
    margin-bottom: 20px; /* Add margin between cards */
}

.card1 {
    display: flex; /* Use flexbox */
    flex-wrap: wrap; /* Allow cards to wrap to the next line */
    justify-content: space-between; /* Distribute space between cards */
    margin-left: 50px;
    margin-right: 50px;
}

.card1 > div {
    width: calc(25% - 20px); /* Adjust width of each card */
    margin-bottom: 20px; /* Add margin between cards */
}

.card1 .max-w-sm {
    border-radius: 1.5rem; /* Adjust the value as needed for the desired roundness */
}

.card2 {
    display: flex; /* Use flexbox */
    flex-wrap: wrap; /* Allow cards to wrap to the next line */
    justify-content: space-between; /* Distribute space between cards */
    margin-left: 50px;
    margin-right: 50px;
}

.card2 > div {
    width: calc(25% - 20px); /* Adjust width of each card */
    margin-bottom: 20px; /* Add margin between cards */
}

.card2 .max-w-sm {
    border-radius: 1.5rem; /* Adjust the value as needed for the desired roundness */
}